[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#641749: ath3k_load_firmware: Can't change to loading configuration err

Andres Cimmarusti wrote:

> I was able to try wheezy with a downgraded udev to version 164 from
> squeeze, but using Sid's kernel 3.1.4. Sadly, I get the same problem!
> (this is rather upsetting, since I'm using the same combination on
> squeeze and I get no problems).

Maybe playing with usb-modeswitch (e.g., uninstalling it or trying
different versions) could provide some insight.

Reply to: